#
#Thu May 03 13:26:30 EDT 2018
default.com-microchip-mplab-nbide-toolchainXC32-XC32LanguageToolchain.md5=2ce6921009bcd21e963ecc50c910c541
default.languagetoolchain.dir=C\:\\Program Files (x86)\\Microchip\\xc32\\v1.44\\bin
configurations-xml=b4294daef42ce486f43a2d5cd006e6ab
com-microchip-mplab-nbide-embedded-makeproject-MakeProject.md5=d60721ed056d19183cb20bfa5aba57ae
default.languagetoolchain.version=1.44
host.platform=windows
conf.ids=default
